//	GeometryGamesLocalizable.strings (es)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel

//	Cristóbal says that "Tamaño imagen" sounds poor,
//	but "Tamaño de imagen" sounds good, as an implicit
//	shortening of "Tamaño de cada imagen".
"Image Size"	= "Tamaño de imagen";
"Save Image"	= "Guardar imagen";
"Copy Image"	= "Copiar imagen";
"Untitled"		= "Sin título";

//	Help menu
"Contact"		= "Contacto";
"Translators"	= "Traductores";

//	Contact panel
"Contact-QuestionsPre"	= "Dudas?";
"Contact-Questions"		= "Contacta Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Más aplicaciones disponibles en";	//	"apps" is OK too, but implies mobile
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
